﻿body {
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}

.toggle-button {
    display: none;
    float: right;
    margin: 30px;
    background-image: url(/webdata/graphics/mmenu_white.png);
    width: 35px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: 35px;
    -webkit-transition: background-image 1000ms linear;
    -ms-transition: background-image 1000ms linear;
    transition: background-image 1000ms linear;
}

.menubarscroll .toggle-button {
    background-image: url(/webdata/graphics/mmenu_blue.png);
}


#menu {
    background: #209CD6;
    margin-top: 100px;
    color: #FFFFFF;
    overflow: hidden;
}

li.mmitem {
    list-style: none;
    padding: 20px 0px 0px 0px;
}

.mmitem a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15pt;
}

.slideout-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 256px;
  min-height: 100vh;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  z-index: 0;
  display: none;
}

.slideout-menu-left {
  left: 0;
}

.slideout-menu-right {
  right: 0;
}

.slideout-panel {
  position: relative;
  z-index: 1;
  will-change: transform;
  background-color: #FFF; /* A background-color is required */
  min-height: 100vh;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}






.floatingmenubar {
    background-color: #209CD6;
    height: 103px;
    width: 100%;
    top: 0px;
    z-index: 999;

    -webkit-transition: background-color 250ms linear;
    -ms-transition: background-color 250ms linear;
    transition: background-color 250ms linear;

}

.menubartop {
    position: absolute;
    height: 103px;
    padding-top: 30px;
}

.menubarscroll {
    position: fixed;
    height: 103px;
    padding-top: 0px;
    background-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e2e2e2;
}

#menubarwidth {
    max-width: 1600px;
    margin: auto;
}

#menubarlogo {
    width: 290px;
    height: 53px;
    background-image: url(/webdata/graphics/CMSlogo_b.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 20px;
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;

    -webkit-transition: background-image 1000ms linear;
    -ms-transition: background-image 1000ms linear;
    transition: background-image 1000ms linear;
}

.menubarscroll #menubarlogo {
    background-image: url(/webdata/graphics/CMSlogo_c.png);
}

#menubaritems {
    display: inline-block;
    vertical-align: middle;
    margin-left: 40px;
}

#menubarspace {
    height: 133px;
}

.menubaritemscale {
    display: inline-block;
    transition: transform 0.2s ease-out;
}

a.menubaritem {
    padding: 25px;
    text-decoration: none;
    font-size: 12pt;

    -webkit-transition: color 1000ms linear;
    -ms-transition: color 1000ms linear;
    transition: color 1000ms linear;
}

.menubaritemscale:hover {
    transform: scale(1.3);
    transition: transform 0.2s;
}

.menubartop a {
    color: #FFFFFF;
}

.menubarscroll a {
    color: #000000
}

#menubarbuttons {
    float: right;
    margin: 40px 40px 40px 40px;
}

#featurebox {
    height: auto;
    background-color: #209CD6;
    width: 100%;
    color: #FFFFFF;
    background-image: url(/webdata/graphics/cms_CurveEdge.png);
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: center;
    padding-bottom: 33px;
}

.contentwidth {
    max-width: 1500px;
    margin: auto;
}

.innercontentwidth {
    padding: 20px 85px 20px 85px;
}

#featurewrap {
    display: inline-block;
    width: 30%;
    vertical-align: middle;
}

.featuretitle {
    font-size: 50pt;
    font-weight: 600;
    display: block;
    padding-bottom: 30px;
    font-family: 'Dosis', sans-serif;
}

.featureblurb {
    font-size: 17pt;
}

#featurevideo {
    display: inline-block;
    width: 69%;
    vertical-align: middle;
    text-align: right;
}

#featurevideo video {
    height: 520px;
}

a.itemsignup {
    padding: 10px 20px 10px 20px;
    border: #FFFFFF;
    color: #209CD6;
    border-radius: 10px;
    background-color: #FFFFFF;
    font-size: 12pt;
    text-decoration: none;
    font-weight: 600;
    margin: 10px;
    border-style: solid;
    border-width: 2px;

    -webkit-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
}

a.itemsignup:hover {
    background-color: #2E677F;
    color: #FFFFFF;
}

a.itemcontact {
    padding: 10px 20px 10px 20px;
    border: #FFFFFF;
    color: #FFFFFF;
    border-radius: 10px;
    border-style: solid;
    border-width: 2px;
    font-size: 12pt;
    text-decoration: none;
    font-weight: 600;
    margin: 10px;

    -webkit-transition: background-color 150ms linear;
    -ms-transition: background-color 150ms linear;
    transition: background-color 150ms linear;
}

a.itemcontact:hover {
    background-color: #2E677F;
}

.menubarscroll a.itemsignup {
    border-color: #209CD6;
    color: #FFFFFF;
    background-color: #209CD6;
}

.menubarscroll a.itemsignup:hover {
    background-color: #2E677F;
}

.menubarscroll a.itemcontact {
    border-color: #209CD6;
    color: #209CD6;
}

.menubarscroll a.itemcontact:hover {
    background-color: #2E677F;
    color: #FFFFFF;
}

#overviewbox {
    padding-top: 50px;
}

#overviewcol2 {
    display: inline-block;
    width: 50%;
}

#overviewcol1 {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    font-size: 13pt;
}

#overviewcol2 {
    text-align: center;
    vertical-align: middle;
}

#overviewcol1 .unityHtmlArticle {
    padding: 50px;
}

#overviewcol2 .unityHtmlArticle {
    padding-left: 50px;
    padding-right: 50px;
}

.logo1 {
    padding-right: 100px;
}

.logo2 {
    padding-left: 100px;
}

.overviewcolpadding {
    padding-right: 100px;
}

#gartnerleft {
    width: 50%;
    background-color: #209CD6;
    display: inline-block;
    text-align: right;
}


#gartnerright {
    width: 50%;
    background-color: #EB690B;
    display: inline-block;
    text-align: left;
}

#gartner {
    font-size: 20pt;
    color: #FFFFFF;
}

#gartnerleft {
    width: 50%;
    background-color: #209CD6;
    display: inline-block;
    margin: auto;
    vertical-align: middle;
}


#gartnerright {
    width: 50%;
    background-color: #EB690B;
    display: inline-block;
    margin: auto;
    vertical-align: middle;
}


#gartnerrightinner {
    padding: 100px 100px 60px 100px;
    max-width: 400px;
    float: left;
}

#gartnerleftinner {
    padding: 100px 100px 60px 100px;
    max-width: 400px;
    float: right;
}

#gartner {
    font-size: 20pt;
    color: #FFFFFF;
    margin: auto;
    padding-top: 60px;
}

#gartnerlogos {
    text-align: center;
    bottom: 0px;
    position: absolute;
    width: 100%;
}

#gartnertext {
    text-align: center;
}

#gartnerinner2 {
    height: 250px;
    position: relative;
}

#featuresbox {
    padding-top: 100px;
}


/* Style the tab */
.tab {
    overflow: hidden;
    margin: auto;
    text-align: center;
}

/* Style the buttons inside the tab */
.tab button {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 12px;
    text-align: center;
    margin: auto;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #e5e5e5;
    border-radius: 20px;
}

/* Style the tab content */
.tabcontent {
    display: none;
    border: none;
    animation: fadeEffect 1s;
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

#tabwrapper {
    position: relative;
    max-width: 1200px;
    margin: auto;
}

#tabwrapper img {
    width: 100%;
}

img.laptoptemplate {
    position: absolute;
    top: 0px;
}

.editscreentext {
    max-width: 500px;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 10pt;
    color: #787878;
}

.featuresleft {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 50px;
}

.featuresright {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    padding-bottom: 50px;
}

.featuresright img {
    width: 100%;
}

.featuresleft img {
    width: 100%;
}

.featuresleft.text {
    font-size: 13pt;
    color: #464646;
}

.featuresleft ul {
    padding: 50px;
}

.featuresleft li {
    padding-bottom: 20px;
}

.featuresright.text {
    font-size: 13pt;
    color: #464646;
}

.featuresright ul {
    padding: 50px;
}

.featuresright li {
    padding-bottom: 20px;
}


#moreinfobox {
    text-align: center;
    font-size: 14pt;
}

.animated {
    vertical-align: middle;
}

#moreinfobox {
    padding-top: 50px;
}

#projectleft {
    width: 50%;
    background-color: #209CD6;
    display: inline-block;
    margin: auto;
    vertical-align: middle;
    text-align: right;
}


#projectright {
    width: 50%;
    background-color: #EB690B;
    display: inline-block;
    margin: auto;
    vertical-align: middle;
    text-align: left;
}


#projectrightinner {
    padding: 20px 20px 20px 20px;
    max-width: 640px;
    float: left;
}

#projectleftinner {
    padding: 20px 20px 20px 20px;
    max-width: 640px;
    float: right;
}

#project {
    font-size: 12pt;
    color: #FFFFFF;
    margin: auto;
    padding-top: 100px;
}

#projecttext {
    text-align: left;
}

#projectinner2 {
    height: 250px;
    position: relative;
}

#discoverybox {
    font-size: 12pt;
    color: #5d5d5d;
    background-color: #f9f9f9;
}

h4.acctitle.accordiontitle {
    font-size: 13pt!important;
}

h4.acctitle.accordiontitle:hover {
    background!important: #eeeeee;
}

#signupbox h1 {
    text-align: center;
    font-size: 30pt;
    padding-top: 50px;
}

#signupbox {
    font-size: 12pt;
}


#faqbox h1 {
    text-align: center;
    font-size: 30pt;
}

#faqbox {
    padding-top: 50px;
}

#contactbox {
    padding-top: 50px;
    text-align: center;
}

#contactbox h1 {
    text-align: center;
    font-size: 30pt;
}

.discoveryinner {
    margin: auto;
    max-width: 700px;
    text-align: center;
}

h2.rolloutheading {
    text-align: center;
}










@media screen and (max-width: 1500px) {


#featurevideo video {
    height: 480px;
}

}

@media screen and (max-width: 1300px) {


#featurevideo video {
    height: 400px;
}

#featurevideo {
    width: 59%;
}

#featurewrap {
    width: 40%;
}

.overviewcolpadding {
    padding-right: 0px;
}

#gartner {
    font-size: 18pt;
}

#menubarlogo {
    background-size: 230px;
    width: 230px;
}

#menubaritems {
    margin-left: 0px;
}


#menubarbuttons {
    float: right;
    margin: 40px 5px 40px 5px;
}

#projectinner2 {
    height: 310px;
}

}

@media screen and (max-width: 1000px) {

.toggle-button {
    display: inline-block;
}

#featurevideo video {
    height: 300px;
}

#overviewcol1 .unityHtmlArticle {
    padding: 0px;
}

#gartner {
    font-size: 16pt;
}

#menubaritems {
    display: none;
}

#menubarbuttons {
    display: none;
}

.featuresleft ul {
    padding: 10px;
}

.featuresright ul {
    padding: 10px;
}

#projectright {
    width: 100%;
}

#projectleft {
    width: 100%;
}

#projectrightinner {
    max-width: 100%;
}

#projectleftinner {
    max-width: 100%;
}

#projectinner2 {
    height: auto;
}

}

@media screen and (max-width: 900px) {

.innercontentwidth {
    padding: 20px 45px 20px 45px;
}

#featurevideo {
    width: 100%;
    text-align: center;
}

#featurewrap {
    width: 100%;
}

#overviewcol1 {
    width: 100%;
}

#overviewcol2 {
    width: 100%;
}

#gartnerrightinner {
    padding: 50px 50px 30px 50px;
}

#gartnerleftinner {
    padding: 50px 50px 30px 50px;
}

#gartnerinner2 {
    height: 300px;
}

}

@media screen and (max-width: 600px) {

.innercontentwidth {
    padding: 20px 25px 20px 25px;
}

#featurevideo video {
    height: 200px;
}

#gartnerrightinner {
    float: none;
    margin: auto;
}

#gartnerleftinner {
    float: none;
    margin: auto;
}

#gartnerright {
    width: 100%;
}

#gartnerleft {
    width: 100%;
}

#gartnerinner2 {
    height: 250px;
    position: relative;
}

.featuresleft {
    width: 100%;
}

.featuresright {
    width: 100%;
}



}